=== debian/control ===
Source: hunspell-ar
Section: text
Priority: optional
Maintainer: Lior Kaplan <kaplan@debian.org>
Uploaders: Mohammed Sameer <msameer@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>> 9)
Build-Depends-Indep: dictionaries-common-dev (>= 0.49.2)
Homepage: http://ayaspell.sourceforge.net/

Package: hunspell-ar
Architecture: all
Depends: dictionaries-common (>= 0.10), ${misc:Depends}
Suggests: hunspell
Provides: hunspell-dictionary, hunspell-dictionary-ar
Description: Arabic dictionary for hunspell
 This package contains all the required files to add support
 for Arabic language to the hunspell spell checker.
 .
 This is the ayaspell-dic dictionary packaged for Debian.
