=== debian/watch ===
# format version number, currently 3; this line is compulsory!
version=3

# qa.debian.org runs a redirector which allows a simpler form of URL
# for SourceForge based projects. The format below will automatically
# be rewritten to use the redirector.
http://sf.net/ayaspell/hunspell-ar_(.+)\.zip
