## hunspell-ar 3.5.2014-11-08

=== debian/changelog ===
hunspell-ar (3.5.2014-11-08-5) unstable; urgency=medium

  * Remove unintended changes introduced in version 3.5.2014-11-08-4 that are
    not relevant to the solution of bug #1109305 and were not declared in the
    changelog:
    - Deletion of debian/dirs directory. The directory was restored.
    - Cosmetic changes in debian/control. The content in this file was reversed
      to meet version 3.5.2014-11-08-3.
    - Cosmetic changes in debian/watch. The content in this file was reversed
      to meet version 3.5.2014-11-08-3.
    - Cosmetic changes in debian/salsa-ci.yml. The content in this file was
      reversed to meet version 3.5.2014-11-08-3.
    - Changes made to debian/install were declared without any modifications to
      the file.
    - Add back dictionary symbolic linking for MySpell in debian/links.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Fri, 18 Jul 2025 08:24:49 -0400

hunspell-ar (3.5.2014-11-08-4) unstable; urgency=medium

  * debian/links:  Add language variants to the name of the Hunspell dictionary
    files to make them work with LibreOffice. (closes: #1109305).
  * debian/install:  Install the renamed dictionary files.
  * debian/info-myspell:  Remove no more needed file.

 -- Manuel Guerra <ar.manuelguerra@gmail.com>  Tue, 15 Jul 2025 19:53:02 -0400

hunspell-ar (3.5.2014-11-08-3) unstable; urgency=medium

  * debian/control:
    - Revert section to be "text".
    - Bump standards version from 4.7.0 to 4.7.2, no changes needed.
    - Remove trailing comma from maintainer field.

 -- Soren Stoutner <soren@debian.org>  Mon, 21 Apr 2025 14:58:13 -0700

hunspell-ar (3.5.2014-11-08-2) unstable; urgency=medium

  [ Soren Stoutner]
  * Remove the obsolete debian/info-myspell.
  * Add debian/gbp.conf to enforce pristine-tar and sign-tags.
  * Add debian/source/lintain-overrides to override missing upstream repository.
  * Add debian/upstream/metadata.
  * debian/changelog:  Remove trailing whitespace.
  * debian/control:
    - Add myself as maintainer, move Lior Kaplan to uploaders, and add Manuel
      Guerra to uploaders (Closes: #1092817).
    - Add build-depends-indep on convert-bdic.
    - Mark "Multi-Arch: foreign".
  * debian/copyright:
    - Add myself to the debian/* stanza.
    - Refactor for DEP-5 format.
  * debian/docs:
    - Drop installation of the README files, which provide no information that
      users wouldn't already know when installing this package.
  * debian/links:  Create manual links for the myspell dictionaries (previously
    created in debian/rules.
  * debian/rules:
    - Stop building unnecessary links for regional variations that just point
      back to the main language dictionaries.
    - Refactor for readability.

  [Manuel Guerra]
  * Added support for bdic binary dictionary files (Closes: #1020481).
  * debian/control:
    - Add convert-bdic build-dependency.
  * debian/copyright:
    - Add myself to the debian/* stanza.
  * debian/install:
    - Set location for bdic file.
  * debian/rules:
    - Builds the .bdic file

 -- Lior Kaplan <kaplan@debian.org>  Tue, 14 Jan 2025 10:38:35 +0100

hunspell-ar (3.5.2014-11-08-1) unstable; urgency=medium

  * Team upload.
    Closes: #1087934
  * New upstream version
    Closes: #1055471
  * Set Vcs-Fields (routine-update)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * debian/rules: Use dh_prep rather than "dh_clean -k".
  * Use secure URI in Homepage field.
  * watch file standard 4 (routine-update)
  * Secure URI in watch file
  * d/control: Section: s/text/localization/
  * d/rules: Short dh

 -- Andreas Tille <tille@debian.org>  Sun, 24 Nov 2024 10:38:35 +0100
