=== debian/control ===
Source: hunspell-ar
Maintainer: Soren Stoutner <soren@debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           Mohammed Sameer <msameer@debian.org>,
           Manuel Guerra <ar.manuelguerra@gmail.com>
Section: text
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: convert-bdic,
                     dictionaries-common-dev
Vcs-Browser: https://salsa.debian.org/debian/hunspell-ar
Vcs-Git: https://salsa.debian.org/debian/hunspell-ar.git
Homepage: https://ayaspell.sourceforge.net/
Rules-Requires-Root: no
Standards-Version: 4.7.2

Package: hunspell-ar
Architecture: all
Multi-Arch: foreign
Depends: dictionaries-common,
         ${misc:Depends}
Suggests: hunspell
Provides: hunspell-dictionary,
          hunspell-dictionary-ar
Description: Arabic dictionary for hunspell
 This package contains all the required files to add support
 for Arabic language to the hunspell spell checker.
 .
 This is the ayaspell-dic dictionary packaged for Debian.
