=== debian/watch ===
version=4

https://sf.net/ayaspell/hunspell-ar_(.+)\.zip
